Skip to main content
Contract / Billing

Check if an invoice batch can be unposted

This method requires the ContractBilling:Unpost permission to be associated with your role.

GET
/fm/contract/billing/unpost-invoice-batch/{batch_no}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
batch_nostringrequired

Invoice batch no to unpost

Maximum string length: 10
Pattern: ^[1-9]{1}[0-9]*$

Yes